package kuchenBasar;

public class Sorte
{
  private int    ID;
  private String backwarensorte;

  public Sorte()
  {
    setID( 0 );
    setBackwarenSorte( "" );
  }

  /**
   * 
   * @param ID
   * @param backwarensorte
   */
  public Sorte( int ID, String backwarensorte )
  {
    this.ID = ID;
    this.backwarensorte = backwarensorte;
  }

  public int getID()
  {
    return ID;
  }

  public void setID( int ID )
  {
    this.ID = ID;
  }

  public String getBackwarenSorte()
  {
    return backwarensorte;
  }

  public void setBackwarenSorte( String backwarensorte )
  {
    this.backwarensorte = backwarensorte;
  }

}
